ROHTO BUGS - Bug #2287

[ESS-ARCHIEVE] Fungsi Archieve tidak menampilkan data data yang ada di tabel HISBIZDATA

07/17/2023 11:50 AM - Muhammad Bintar

Status: Revise

Priority: Immediate
Assignee: Muhammad Bintar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/17/2023
07/21/2023
0%

0.00 hour
0.00 hour

Description
Dear tim developer,

mohon support nya untuk perbaikan pembacaan menu Archieve dimana saat ini tidak tampil request id yang sudah complete

workflow nya.

kemungkinan karena aplikasi masih membaca tabeL RUN sebelum implementasi service asyncnew.

remote.minovais.com:61121
database sql server 2019

remote.minovais.com, 1445

History

#1 - 07/20/2023 09:29 AM - Kezia Pawitra Yulianti
- Due date changed from 07/24/2023 to 07/21/2023
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 08/28/2023 11:44 AM - Muhammad Bintar

minta follow up redmine ini yaa

#3 - 10/25/2023 03:16 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
